
Adafruit_NeoPixel pixel(1, 12, NEO_GRB + NEO_KHZ800);

void RGB_Init(){
  pixel.begin();
  pixel.clear();
  pixel.show();
}

void RGB_SetColor(uint8_t r, uint8_t g, uint8_t b){
  uint32_t color = pixel.Color(r, g, b);
  pixel.setPixelColor(0, color);
  pixel.show();
}